@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
    font-family: 'Lato-Regular';
    src: url(../font/Lato-Regular.woff) format('woff'),
        url(../font/Lato-Regular.woff2) format('woff2');
}

@font-face {
    font-family: 'Lato-LightItalic';
    src: url(../font/Lato-LightItalic.woff) format('woff'),
        url(../font/Lato-LightItalic.woff2) format('woff2');
}

/* HEADER CSS STARTS */
header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background-color: #fff;
    padding: 10px 0;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.newClass {
    background-color: #fff;
    box-shadow: 0 0 5px gray;
    z-index: 999;
}

.inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.logo {
    max-width: 130px;
}

.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-section {
    background: url('../images/amenities.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: block;
}

p.banner-inner.price-info {
    font-family: 'Lato-LightItalic';
    font-size: 21px;
}

.menu ul li a {
    color: #232323;
    text-decoration: none;
    font-size: 16px;
    padding: 0px 15px;
    text-transform: uppercase;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    letter-spacing: 1px;
}

.project-overview-section .know-more {
    text-align: left;
}

.contact-number {
    display: flex;
}

.contact-number a {
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    padding: 10px 15px;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.responsiv-mobile {
    display: none;
}

/* HEADER CSS ENDS */
.banner-img {
    position: relative;
}

.banner-section {
    position: relative;
}

.banner-infomation {
    position: absolute;
    top: 35%;
    left: 20%;
    transform: translate(-50%);
    padding: 20px;
    z-index: 9;
}

.banner-info h1 {
    font-size: 55px;
    font-family: 'Lato-Regular';
    color: #fff;
}

.banner-info p {
    margin-bottom: 0;
    font-family: 'Lato-Regular';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-top: 10px;
}

p.banner-location {
    position: relative;
}

.auto-popup-right h3 {
    font-family: 'Lato-Regular';
    font-weight: 500;
}

.auto-popup-right p {
    font-family: 'Lato-Regular';
    letter-spacing: 0.5px;
}

.ct-tag {
    margin-bottom: 10px;
    font-family: 'Lato-Regular';
    letter-spacing: 1px;
}

.btn.extra-brochure {
    font-family: 'Lato-Regular';
    letter-spacing: 1px;
}

.auto-popup-right form .form-group {
    margin-bottom: 15px;
}

p.banner-location::before {
    position: absolute;
    top: 21px;
    right: 130px;
    border-bottom: 1px solid #fff;
    content: "";
    width: 26%;
}

p.banner-inner {
    color: #fff;
    font-size: 23px;
    font-weight: 400;
    padding: 20px 0 0 0;
    text-align: left;
}

.overview-info {
    position: relative;
    margin-top: 0;
    padding: 27px 0 0 27px;
}

p.overview-inner {
    position: relative;
    color: #000;
    font-family: 'Lato-Regular';
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
.white-txt p.overview-inner{
    color:#fff;
}
.extra-overview::before {
    position: absolute;
    top: 10px;
    left: 37%;
    width: 22%;
    border-bottom: 1px solid #000000;
    content: "";
}

.banner-infomation .download-brochure {
    margin-top: 20px;
    border: 1px solid #fff;
    color: #fff;
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto #fff;
}

.overview-info h2 {
    font-family: 'Lato-Regular';
    font-size: 39px;
    font-weight: 500;
}

.overview-information {
    font-size: 16px;
    padding: 30px 0 30px 0;
    font-family: 'Lato-Regular';
    color: #dcdcdc;
    letter-spacing: 1px;
}

p.location-point {
    font-size: 18px;
}

.download-brochure {
    border: 1px solid #000;
    background: transparent;
    padding: 10px 45px;
    font-size: 17px;
    font-family: 'Lato-Regular';
    letter-spacing: 1px;
    cursor: pointer;
}

.over-button {
    padding-top: 20px;
}

.padding-extra {
    padding: 40px 0 40px 0;
}

.bg-grey {
    /* background: #efefef; */
    background: url(../images/priceList-pattern.webp) repeat-y #071c35;
}

.white-txt .project-title {
    color: #fff;
}

.white-txt .main-overview {
    color: #fff;
}

.white-txt p.gallery-para {
    color: #fff;
}

.same-space {
    padding: 0 0 70px 0;
}

.gallery-section .project-title {
    padding-bottom: 20px;
}

.project-title h2 {
    font-family: 'Lato-Regular';
    font-size: 35px;
    font-weight: 500;
    text-transform: uppercase;
}

.extra-brochure {
    background: #071c35;
    color: #fff;
}

p.gallery-para {
    font-size: 16px;
    padding: 10px 0 0 0;
    font-family: 'Lato-Regular';
    color: #4a4646;
    letter-spacing: 1px;
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    z-index: 10;
    left: 50%;
    transform: translate(-50%);
}

.swiper-pagination-bullet {
    width: 13px;
    height: 13px;
    display: inline-block;
    border-radius: 0;
    margin-right: 5px;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #071c35;
    border-radius: 100%;
}

.highlight-inform ul li {
    font-size: 18px;
    margin-bottom: 30px;
    font-family: 'Lato-Regular';
    letter-spacing: 1px;
        color: #fff;
}

.price-table .pricelist_box {
    overflow: hidden;
    position: relative;
    margin-bottom: 35px;
    padding: 30px;
    color: #000;
    background-color: #ffffff;
    border-radius: 5px;
    transition: .6s ease-in-out;
    box-shadow: 0 0 5px #fff;
}

p.typology {
    font-size: 26px;
    font-family: 'Lato-Regular';
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #979797;
}

p.pricelist_p {
    font-size: 27px;
    font-family: 'Lato-Regular';
}

.price-table span {
    position: absolute;
    bottom: -49px;
    right: -2px;
    font-size: 89px;
    font-weight: 600;
    color: #071c35;
}

.price-table span.span-2 {
    font-size: 22px;
    position: absolute;
    top: 44px;
    right: 10px;
    bottom: unset;
    z-index: 9;
    writing-mode: vertical-lr;
    transform: rotate(179deg);
    font-family: 'Lato-Regular';
}

p.size {
    font-family: 'Lato-Regular';
    font-size: 23px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #979797;
}

.btn-custom {
    background: #071c35;
    color: #ffffff;
    font-family: 'Lato-Regular';
    margin-top: 15px;
}

.location-info ul li {
    position: relative;
    color: #404040;
}

.location-info ul li::before {
    content: "";
    position: absolute;
    left: -2.5em;
    background-color: #605a5a;
    width: .7em;
    height: .7em;
    border-radius: 50%;
    transform: translate(-.5px, 0.5em);
}

.highlight-inform.location-info {
    border-left: 1px solid #767474;
}

.location-info ul {
    list-style: none;
}

.floor-plan-img {
    box-shadow: 0 0 5px #b2b0b0;
}

.floor-plan-img img {
    filter: blur(2px);
}

.floor-plan-img p {
    text-align: center;
    padding: 15px 0;
    font-size: 16px;
    font-family: 'Lato-Regular';
    background: #305581;
    color: #fff;
}

.floor-plan-img a {
    text-decoration: none;
}

.project-amenities-info .row {
    padding-top: 35px;
}

.amenities_box {
    text-align: center;
    box-shadow: 0 0 3px #bdbdbd;
}

.amenities_box img {
    filter: contrast(0.5);
    margin: 15px 0;
}

.amenities_box p {
    background: #071c35e8;
    font-size: 18px;
    color: #fff;
    padding: 10px;
    font-family: 'Lato-Regular';
}

.banner-img::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background-color: #0000004f;
    z-index: 9;
    width: 100%;
    height: 100%;
}

.form-group {
    margin: 0;
}

.footer-section {
    background: #f8f9fb;
}

.footer-inner h5 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 20px;
    font-family: 'Lato-Regular';
}

.footer-inner .form-group .form-control {
    border-radius: 0;
}

.footer-inner form {
    padding-bottom: 20px;
}

.footer-logo {
    max-width: 150px;
}

.footer-nav h6 {
    font-family: 'Lato-Regular';
    font-size: 20px;
    text-transform: uppercase;
}

.footer-nav ul {
    list-style: none;
    padding-left: 0;
}

.footer-nav ul li {
    margin-bottom: 10px;
}

.footer-nav ul li a {
    color: #000;
    text-decoration: none;
    font-family: 'Lato-Regular';
    font-size: 14px;
    letter-spacing: 1px;
}

.footer-privacy p {
    text-align: center;
}

.footer-privacy {
    padding-top: 20px;
}

p.market-privacy {
    font-size: 14px;
    font-family: 'Lato-Regular';
    letter-spacing: 1px;
}

p.footer-disclaimer {
    font-size: 14px;
    font-family: 'Lato-Regular';
    letter-spacing: 1px;
}

p.policy-point {
    margin-bottom: 0;
}

p.policy-point a {
    color: #000;
    font-weight: 500;
    font-family: 'Lato-Regular';
    letter-spacing: 1px;
}

.footer-privacy {
    padding: 20px 0;
}

.banner-head {
    text-align: right;
    margin-right: 20px;
}

/* animation for button */
.wrap {
    height: 100%;
    margin-top: 25px;
}

.button {
    min-width: 268px;
    min-height: 40px;
    display: inline-flex;
    font-size: 15px;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1.3px;
    font-weight: 700;
    color: #071c35;
    background: #ffffff;
    background: linear-gradient(90deg, rgb(255 255 255) 0%, rgb(255 255 255) 100%);
    border: none;
    box-shadow: 12px 12px 24px rgb(255 255 255 / 64%);
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    outline: none;
    position: relative;
    padding: 10px;
    font-family: 'Lato-Regular';
}

.button::before {
    content: '';
    box-shadow: 0 0 60px rgb(255 255 255);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .3s ease-in-out 0s;
}

.button:hover,
.button:focus {
    color: #313133;
    transform: translateY(-6px);
}

.button:hover::before,
.button:focus::before {
    opacity: 1;
}

.button::after {
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border: 6px solid #ffffff;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ring 1.5s infinite;
}

.button:hover::after,
.button:focus::after {
    animation: none;
    display: none;
}

@keyframes ring {
    0% {
        width: 30px;
        height: 30px;
        opacity: 1;
    }

    100% {
        width: 300px;
        height: 300px;
        opacity: 0;
    }
}

/*end  */

.animation-start {
    animation: horizontal-shaking 0.7s infinite;
    margin-right: 30px;
}

@keyframes horizontal-shaking {
    0% {
        transform: translateX(0)
    }

    25% {
        transform: translateX(5px)
    }

    50% {
        transform: translateX(-5px)
    }

    75% {
        transform: translateX(5px)
    }

    100% {
        transform: translateX(0)
    }
}

.desktop-banner {
    display: block;
}

.tab-banner {
    display: none;
}

.mobile-banner {
    display: none;
}

.mobile-icon {
    background: #305581;
    padding: 11px 15px;
    border-radius: 100%;
    width: 45px;
    height: 45px;
    animation: bounce2 2s ease infinite;
    margin-bottom: 27px;
    box-shadow: 0 0 5px #fff;
}

.icon-message {
    padding: 11px 12px;
}

.mobile-icon i {
    font-size: 22px;
    color: #fff;
}

.whatsapp-message {
    background: #30a71c;
}

.mobile-icon a::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border: 1px solid #305581;
    border-radius: 100px;
    -webkit-animation: widgetPulse infinite 1.5s;
    animation: widgetPulse infinite 1.5s;
}

.mobile-icon a::after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border: 1px solid #305581;
    border-radius: 100px;
    -webkit-animation: widgetPulse2 infinite 1.5s;
    animation: widgetPulse2 infinite 1.5s;
}

@-webkit-keyframes widgetPulse {
    0% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1
    }

    100% {
        -webkit-transform: scale(1.8, 1.8);
        transform: scale(1.8, 1.8);
        opacity: 0
    }
}

@keyframes widgetPulse2 {
    0% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1
    }

    100% {
        -webkit-transform: scale(1.4, 1.4);
        transform: scale(1.4, 1.4);
        opacity: 0
    }
}

.calltoactionmobileresponsive {
    position: fixed;
    bottom: 0px;
    right: 45px;
    z-index: 9;
}

@keyframes bounce2 {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-30px);
    }

    60% {
        transform: translateY(-15px);
    }
}

.banner-info {
    background: linear-gradient(45deg, #071c359c, transparent);
    padding: 0 0 8px 10px;
}

@media only screen and (max-width: 1500px) {
    .banner-infomation {
        top: 35%;
        left: 22% !important;
    }
}

.card-header {
    background: transparent;
    font-family: 'Lato-Regular';
    border-bottom: 1px solid #fff;
}

.card-header h3 {
    font-size: 18px;
}

.card-body {
    color: #d3cccc;
    font-family: 'Lato-Regular';
    letter-spacing: 1px;
}

.faq-section {
    color: #fff;
}

.faq-section .card-header-title>a:after {
    content: "\f078";
    font-family: "FontAwesome";
    /* ✅ correct */
    font-style: normal;
    font-weight: normal;
    position: absolute;
    right: 10px;
}

.faq-section .card-header-title>a[aria-expanded="true"]:after {
    content: "\f077";
}

.faq-section-form {
    border: 1px dashed #fff;
    padding: 10px;
    border-radius: 5px;
}

.faq-section-form form .btn {
    width: 100%;
}

.faq-div .card {
    background: transparent;
    border: 1px solid #fff;
}

.more-text {
    display: none;
}

.project-title h2 {
    font-family: 'Lato-Regular';
    font-size: 35px;
    font-weight: 500;
    text-transform: uppercase;
}

.faq-section-information .overview-inner {
    color: #cac4bf;
}

.read-more-btn {
    border: none;
    background: none;
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    display: inline-block;
    transition: color 0.3s ease;
}

.read-more-btn:hover {
    color: #a66b3a;
}
p.location-point {
    font-size: 18px;
    color: #fff;
}
.over-button button {
    background: #fff;
    color: #000;
    border: 1px solid #fff;
}
.banner-inner b {
    color: #f0a54e;
    font-size: 30px;
    font-family: "Poppins", sans-serif;
}
@media only screen and (max-width: 1400px) {
    .banner-infomation {
        top: 35%;
        left: 25% !important;
    }

    .banner-info h1 {
        font-size: 50px;
        margin-bottom: 0;
    }

    p.banner-line {
        padding-bottom: 10px;
    }

    .logo {
        max-width: 107px;
    }

    p.size {
        font-size: 19px;
    }

    p.pricelist_p {
        font-size: 22px;
    }
}

@media only screen and (max-width: 1199px) {
    .banner-infomation {
        top: 21%;
        left: 32% !important;
    }

    .banner-info h1 {
        font-size: 44px;
    }

    p.gallery-para {
        padding: 0;
    }

    .main-overview::before {
        right: 10%;
    }

    .project-title h2 {
        font-size: 26px;
    }

    .overview-information {
        padding: 10px 0 30px 0;
    }

    .overview-info {
        padding: 27px 0 0 0px;
    }

    .highlight-inform ul li {
        margin-bottom: 15px;
        font-size: 15px;
    }

    .price-table span {
        bottom: -34px;
        font-size: 75px;
    }

    .location-info ul {
        padding-left: 20px;
    }

    .location-info ul li::before {
        left: -1.7em;
    }

    .amenities_box p {
        font-size: 14px;
    }

    .project-amenities-info .row {
        padding-top: 20px;
    }

    .menu ul li a {
        padding: 0px 9px;
        font-size: 15px;
    }
}

@media only screen and (max-width: 991px) {
    .button_container {
        position: absolute;
        top: 50%;
        right: 0;
        height: 29px;
        width: 35px;
        cursor: pointer;
        z-index: 100;
        transition: opacity 0.25s ease;
        transform: translateY(-50%);
    }

    .button_container span {
        background: #071c35;
        border: none;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.35s ease;
        cursor: pointer;
        border-radius: 31px;
    }

    .overlay {
        position: fixed;
        background: #fff;
        top: 62px;
        left: 0;
        width: 100%;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        max-height: 0;
        -webkit-transition: max-height .3s, -webkit-transform .3s;
        transition: max-height .3s, -webkit-transform .3s;
        -o-transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s, -webkit-transform .3s;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: auto;
    }

    .overlay.open {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        max-height: 100vh;
    }

    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        width: 100%;
    }

    .overlay nav {
        text-align: center;
    }

    .overlay.open li {
        opacity: 1;
        border-bottom: 1px solid gray;
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #071c35;
    }

    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #071c35;
    }

    .button_container.active .middle {
        opacity: 0;
        background: #fff;
    }

    .button_container span:nth-of-type(2) {
        top: 11px;
        width: 61%;
        height: 3px;
        right: 0;
        left: auto;
    }

    .button_container span:nth-of-type(3) {
        top: 22px;
    }

    .desktop-banner {
        display: none;
    }

    .tab-banner {
        display: block;
    }

    .mobile-banner {
        display: none;
    }

    .banner-infomation {
        top: 25%;
        left: 33% !important;
    }

    .container {
        max-width: 835px;
    }

    .main-overview::before {
        right: 4%;
    }

    p.banner-inner {
        font-size: 17px;
    }

    p.banner-location::before {
        right: 60px;
    }

    .highlight-inform ul li {
        margin-bottom: 5px;
        font-size: 15px;
    }

    .price-table span {
        bottom: -21px;
        font-size: 54px;
    }

    .price-table .pricelist_box {
        margin-bottom: 0px;
        padding: 30px 30px 20px 30px;
    }

    .price-table span.span-2 {
        font-size: 18px;
    }

    .banner-info h1 {
        font-size: 40px;
    }

    .overview-information {
        padding: 10px 0 15px 0;
    }

    .same-space {
        padding: 0 0 50px 0;
    }

    .footer-logo {
        max-width: 100px;
    }

}

@media only screen and (max-width: 767px) {
    .desktop-banner {
        display: none;
    }

    .tab-banner {
        display: block;
    }

    .mobile-banner {
        display: none;
    }

    .banner-infomation {
        left: 0% !important;
        width: 100%;
        transform: translate(0%);
    }

    p.banner-inner.price-info {
        font-family: 'Lato-LightItalic';
        font-size: 19px;
        padding: 10px 0 0 0;
    }

    .banner-info h1 {
        font-size: 33px;
    }

    .wrap {
        height: 100%;
        margin-top: 8px;
    }

    p.banner-line {
        padding-bottom: 0px;
    }

    p.banner-inner {
        padding: 10px 0 0 0;
    }

    p.location-point {
        font-size: 16px;
        font-family: 'Lato-Regular';
        margin-bottom: 0;
    }

    .price-table .pricelist_box {
        margin-bottom: 25px;
        padding: 30px 30px 20px 30px;
    }

    .highlight-img {
        padding: 10px 0;
    }

    .padding-extra {
        padding: 40px 0 25px 0;
    }

    .highlight-img-project {
        display: none;
    }

    p.overview-inner {
        font-size: 13px;
    }

    .highlight-inform ul li {
        margin-bottom: 15px;
    }

    .highlight-section .download-brochure {
        margin-left: 18px;
    }

    p.banner-inner {
        font-size: 16.5px;
    }
}

@media only screen and (max-width: 565px) {
    .banner-info {
        background: transparent;
    }

    .banner-infomation {
        left: 0% !important;
        transform: translate(0%);
        top: 10px;
        padding: 10px 0 0 0;
    }

    .gallery-section .project-title {
        padding-bottom: 5px;
    }

    .mobile-banner {
        display: block;
    }

    .desktop-banner {
        display: none;
    }

    .tab-banner {
        display: none;
    }

    .banner-section {
        margin-top: 62px;
    }

    .banner-info h1 {
        font-size: 30px;
    }

    p.banner-inner {
        font-size: 13px;
        text-align: left;
    }

    p.banner-location::before {
        right: 47px;
        width: 15%;
        top: 18px;
    }

    p.gallery-para {
        font-size: 14px;
    }

    .overview-section .download-brochure {
        margin-bottom: 10px;
    }

    .banner-info p {
        font-size: 12px;
        padding: 10px 0 0 0;
    }

    .button {
        min-width: 180px;
        min-height: 40px;
        font-size: 12px;
    }

    .wrap {
        margin-top: 15px;
    }

    p.overview-inner {
        font-size: 12px;
    }

    .project-title h2 {
        font-size: 21px;
    }

    .logo {
        max-width: 75px;
    }

    .overview-information {
        font-size: 14px;
    }

    p.location-point {
        font-size: 14px;
    }

    .download-brochure {
        font-size: 14px;
    }

    .same-space {
        padding: 0 0 30px 0;
    }

    .highlight-inform ul {
        padding-left: 25px;
    }

    .highlight-inform ul li {
        font-size: 14px;
    }

    .price-table .pricelist_box {
        padding: 10px 30px 14px 15px;
        margin-bottom: 15px;
    }

    p.typology {
        font-size: 24px;
        padding-bottom: 15px;
    }

    .location-info ul li::before {
        left: -1.99em;
    }

    .form-group {
        margin: 0 0 20px 0;
    }

    .footer-inner h5 {
        margin-bottom: 20px;
        font-size: 18px;
    }

    p.banner-inner.price-info {
        font-size: 16px;
        font-weight: 700;
    }

    .amenities_box p {
        font-size: 14px;
        padding: 2px 2px 3px 8px;
    }

    .calltoactionmobileresponsive {
        position: fixed;
        bottom: 0px;
        right: 17px;
        z-index: 9;
    }

}

@media (min-width: 1200px) {
    .container {
        max-width: 1260px;
    }
}